.section {
  &.section--container-twocolumns {
    & > div {
      & > div:before {
        content: ' ';
        display: block;
        margin-top: 3rem;
        padding-bottom: 0.5rem;
        border-top: 2px solid #000;
      }
    }
  }
}
